A:link {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0066ff; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #0099cc; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #666666; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:active {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #999999; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
